- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libcdr::CDRCloseParagraphOutputElement Class Reference
Inheritance diagram for libcdr::CDRCloseParagraphOutputElement:

## Public Member Functions
| CDRCloseParagraphOutputElement ()
virtual | ~CDRCloseParagraphOutputElement ()
virtual void | draw (librevenge::RVNGDrawingInterface *painter)
virtual CDROutputElement * | clone ()
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Constructor & Destructor Documentation

libcdr::CDRCloseParagraphOutputElement::CDRCloseParagraphOutputElement | ( |  | ) |

Referenced by clone().

virtual libcdr::CDRCloseParagraphOutputElement::~CDRCloseParagraphOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual CDROutputElement* libcdr::CDRCloseParagraphOutputElement::clone | ( |  | ) |
| inline virtual

Implements libcdr::CDROutputElement.

void libcdr::CDRCloseParagraphOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| virtual

Implements libcdr::CDROutputElement.

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp